DLS Pro Tools対応バージョンについて

2015.12.18

2015年12月現在のDiGiGrid DLSのPro Toolsサポート環境は以下の通りです。 (StudioRack Pro Tools対応) Pro Tools 12.5(HD NativeおよびHDX 64-bit) * Pro Tools 11.3.2 (HD NativeおよびHDX 64-bit) Pro Tools 10.3.10 (TDM) Pro Tools 12では、12.5にて対応です。 12.4以下では動作に支障を来す可能性がございますので、12.5以降にてご利用ください。

> DiGiGridに関するサポート情報一覧に戻る

TOPへ